/*banner*/
#banner_container{ width:100%; float:left;}
#slider_container{ width:100%; float:left; position:relative; background:#fff4d4;}

.slider{ width:100%; margin:0 auto; height:330px!important;}
#slider_container .slideshow{ width:100%; float:left; height:330px!important; overflow:hidden; position:relative}
.slider1{background:url(../images/slide1_bg.jpg) no-repeat top center;}
.slider .content{ width:100%; float:left; padding:25px 0 25px 0;}
.slider1 .left_content{ width:690px; float:left;}
.slider .content h2{ width:100%; float:left; color:#1e4b8b; font-size:54px; line-height:63px; font-weight:bold; text-shadow:1px 1px 1px #ffffff; padding-bottom:0px;}
.slider .content p{ width:100%; float:left; color:#012a58; font-size:24px; line-height:30px; padding-bottom:5px; padding-top:15px; min-height:151px; height:auto!important; height:151px}
.slider .content .btn{ float:left; width:278px; height:50px; background:url(../images/lernmore_btn.gif) no-repeat 0 0;}
.slider .content .btn:hover{ background: url(../images/lernmore_btn_hover.gif) no-repeat 0 0;}
.slider2 {background:url(../images/slide2_bg.jpg) no-repeat top center;}
.slider2  .left_content{ width:664px; float:left;}

.slider3 {background:url(../images/slide3_bg.jpg) no-repeat top center;}
.slider3  .left_content{ width:528px; float:left;}
.paging{ width:100%; float:left; position:absolute; bottom:10px; left:0px; z-index:9999}
#slider_container .slider_btns{ width:100%; text-align:center; float:left}
#slider_container .slider_btns ul li{ display:inline;}
#slider_container .slider_btns ul li a{ display:inline-block; width:18px; height:19px; background:url(../images/slider_btn.png) no-repeat 0 0; line-height:0; font-size:0; margin-right:5px;}
#slider_container .slider_btns ul li a:hover{ background:url(../images/slider_btn_active.png) no-repeat 0 0;}

#slider_container .slider_btns ul li.active a{ background:url(../images/slider_btn_active.png) no-repeat 0 0;}
/*banner*/